footer {
    font-family: 'Poppins-regular', 'Poppins';
    font-size: 20px;
}

.footer-header {
    background-color: #F2F2F2;
    color: #696969;
    flex-direction: row;
    align-items: center;
    padding: 20px;
}

.footer-infos {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 2% 10%!important;
}

.bg-bleu {
    background-color: #0E3192!important;
}

.item h4 {
    padding-bottom: 10px;
    font-weight: bold;
}

.item p {
    font-size: 15px!important;
}

.links {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    text-transform: uppercase;
    
}

.links a{
    color: #FFFFFF;
}

.links a:hover,
.links a:focus {
    text-decoration: none;
    color: #FFFFFF;
}

.site__footer__menu{
    display: grid;
    grid-template-columns: 40% 60%;
    grid-auto-rows: 65px;
    grid-gap: 10px;
    padding-left: 0px;
}
.site__footer__menu li:nth-child(1){
    grid-column: 1;
    grid-row: 1;

}
.site__footer__menu li:nth-child(2){
    grid-column: 1;
    grid-row: 2;
}
.site__footer__menu li:nth-child(3) {
    grid-column: 1;
    grid-row: 3;
}
.site__footer__menu li:nth-child(4){
    grid-column: 2;
    grid-row: 1;
}
.site__footer__menu li:nth-child(5){
    grid-column: 2;
    grid-row: 2;
}
.site__footer__menu li:nth-child(6) {
    grid-column: 2;
    grid-row: 3;
}

@media screen and (max-width: 1024px) {

    footer {
        font-size: 15pt;
    }

    .footer-infos {
        flex-direction: column;
    }

    .footer-infos h5,
    .footer-infos p{
        font-size: 15px;
    }

    .footer-header {
        flex-direction: column;
        text-align: center;
    }

    #menu-menu-footer.site__footer__menu {
        grid-auto-rows: 35px;
    }

    #menu-menu-footer li{
        font-size: 13px;
    }
}

@media screen and (max-width: 500px) {

    .footer-infos{
        padding: 2% 20px!important;
    }
}